Jump to content


Photo

DMConcinnity-HD-m-mod


  • Please log in to reply
153 replies to this topic

#1 .:MarcinO:.

  • Senior Member
  • 136 posts

+15
Neutral

Posted 17 May 2012 - 13:38

DMConcinnity-HD-m-mod

- new version
- for PLi Image

Attached Files


DM 800SE HD - Open PLi 4.0

 


Re: DMConcinnity-HD-m-mod #2 NEO2000

  • Member
  • 16 posts

0
Neutral

Posted 17 May 2012 - 20:07

great works fine

Re: DMConcinnity-HD-m-mod #3 Jahu

  • Senior Member
  • 42 posts

+5
Neutral

Posted 23 May 2012 - 05:41

Great work. Can you please make one version with PIG.

Thanks ;)

Re: DMConcinnity-HD-m-mod #4 .:MarcinO:.

  • Senior Member
  • 136 posts

+15
Neutral

Posted 24 May 2012 - 20:47

Great work. Can you please make one version with PIG.

Thanks ;)



work on progress .... :)

DM 800SE HD - Open PLi 4.0

 


Re: DMConcinnity-HD-m-mod #5 ckone

  • Member
  • 25 posts

0
Neutral

Posted 3 June 2012 - 22:15

Too many things are missing when installed on VU+ UNO.
It would be great to be more universal.

Re: DMConcinnity-HD-m-mod #6 kahuna

  • Member
  • 34 posts

0
Neutral

Posted 21 September 2012 - 18:57

Hi,

I like very much the screenshots, however it isn't working like that in my ET9200 with OpenPLI 3.0.
The same happens with other skins I've downloaded.
Maybe you need to update the skin to use it with OpenPli 3.0. Are you going to do so?

Thank you!

Re: DMConcinnity-HD-m-mod #7 daimon

  • Senior Member
  • 219 posts

+5
Neutral

Posted 21 September 2012 - 21:18

thank you very nice :)

Re: DMConcinnity-HD-m-mod #8 .:MarcinO:.

  • Senior Member
  • 136 posts

+15
Neutral

Posted 22 September 2012 - 07:33

Hi,

I like very much the screenshots, however it isn't working like that in my ET9200 with OpenPLI 3.0.
The same happens with other skins I've downloaded.
Maybe you need to update the skin to use it with OpenPli 3.0. Are you going to do so?

Thank you!


ok, i update skin to OPEN PLi 3.0

DM 800SE HD - Open PLi 4.0

 


Re: DMConcinnity-HD-m-mod #9 Firex

  • Senior Member
  • 199 posts

+2
Neutral

Posted 22 September 2012 - 10:59

Good news!

Re: DMConcinnity-HD-m-mod #10 kahuna

  • Member
  • 34 posts

0
Neutral

Posted 22 September 2012 - 20:49

That will be great Marcino!!

Thank you so much!!

Re: DMConcinnity-HD-m-mod #11 migrato

  • Member
  • 15 posts

0
Neutral

Posted 22 September 2012 - 22:38

Great news. Can't wait to get an update for OPli 3. It's one of the nicest skin but the lack on some features or not being able to install it can be frustrating. So, an update will be welcome.

Re: DMConcinnity-HD-m-mod #12 .:MarcinO:.

  • Senior Member
  • 136 posts

+15
Neutral

Posted 23 September 2012 - 11:28

DMConcinnity-HD-m-mod-3.0

-skin work only on PLi 3.0 image


Attached File  1.PNG   849.93KB   1339 downloads

Attached File  2.PNG   890.24KB   1404 downloads

Attached File  3.PNG   495.21KB   892 downloads

Attached File  enigma2-plugin-skins-dmconcinnity-hd-m-mod-pli_3.0_mips32el.ipk   1.35MB   371 downloads

DM 800SE HD - Open PLi 4.0

 


Re: DMConcinnity-HD-m-mod #13 daimon

  • Senior Member
  • 219 posts

+5
Neutral

Posted 23 September 2012 - 22:24

I tested the skin of dm800se but I can not see the information both encoding and other information I have left naked without

Re: DMConcinnity-HD-m-mod #14 migrato

  • Member
  • 15 posts

0
Neutral

Posted 24 September 2012 - 01:11

Thank you very much. I have installed and it works well. Though i ve seen a little glitch on graphical multi EPG. Sunday 23 September overlaps a bit. It's insignificant but I just wanted to tell. :-)

Re: DMConcinnity-HD-m-mod #15 .:MarcinO:.

  • Senior Member
  • 136 posts

+15
Neutral

Posted 24 September 2012 - 07:26

I tested the skin of dm800se but I can not see the information both encoding and other information I have left naked without


screen shoot..???



Thank you very much. I have installed and it works well. Though i ve seen a little glitch on graphical multi EPG. Sunday 23 September overlaps a bit. It's insignificant but I just wanted to tell. :-)


thx for info ...

DM 800SE HD - Open PLi 4.0

 


Re: DMConcinnity-HD-m-mod #16 daimon

  • Senior Member
  • 219 posts

+5
Neutral

Posted 24 September 2012 - 10:31

here they excuse the quality taken with phone

Attached Files



Re: DMConcinnity-HD-m-mod #17 .:MarcinO:.

  • Senior Member
  • 136 posts

+15
Neutral

Posted 24 September 2012 - 11:03

here they excuse the quality taken with phone


You have PLi 2.1 or 3.0 this skin is only for 3.0.

Edited by .:MarcinO:., 24 September 2012 - 11:03.

DM 800SE HD - Open PLi 4.0

 


Re: DMConcinnity-HD-m-mod #18 daimon

  • Senior Member
  • 219 posts

+5
Neutral

Posted 24 September 2012 - 17:04

I pli 3.0 :) I installed it with putty talnet maybe the problem is that I'm using skin army pli (0.8) this creates conflict?

Edited by daimon, 24 September 2012 - 17:09.


Re: DMConcinnity-HD-m-mod #19 .:MarcinO:.

  • Senior Member
  • 136 posts

+15
Neutral

Posted 24 September 2012 - 18:08

I pli 3.0 :) I installed it with putty talnet maybe the problem is that I'm using skin army pli (0.8) this creates conflict?


install whit this command

opkg install -force-overwrite /tmp/skin name .ipk

DM 800SE HD - Open PLi 4.0

 


Re: DMConcinnity-HD-m-mod #20 daimon

  • Senior Member
  • 219 posts

+5
Neutral

Posted 24 September 2012 - 18:52

I used this command to install

Edited by daimon, 24 September 2012 - 18:53.



1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users